<?xml version="1.0" encoding="UTF-8"?>
<actions>
<action>
	<icon>utilities-terminal</icon>
	<name>Open Terminal Here</name>
	<submenu></submenu>
	<unique-id>1675076590898177-1</unique-id>
	<command>terminator --working-directory %f</command>
	<description>Example for a custom action</description>
	<range></range>
	<patterns>*</patterns>
	<startup-notify/>
	<directories/>
</action>
<action>
	<icon>com.github.artemanufrij.findfileconflicts</icon>
	<name>Fix filenames</name>
	<submenu></submenu>
	<unique-id>1691249342110327-1</unique-id>
	<command>/home/janis/scripts/removeSpaces.sh %f</command>
	<description>A script that fixes the filenames in a directory recursively</description>
	<range>*</range>
	<patterns>*</patterns>
</action>
</actions>
